{% extends 'partials/base.html.twig' %}
{% block body %}
<main>
	<section class="versions">
		{% for poster in page.children|reverse %}
			<a href="{{ poster.url }}">
				{{ poster.header.timestamp|date('d.m.y, G.i') }} - {{ poster.header.commit }} - {{ poster.header.person }}
			</a>
		{% endfor %}
	</section>
</main>
{% endblock %}